Acrobat Reader d'Adobe : vulnérabillité critique sur PC, Linux et Mac OS

Clément Solym - 23.02.2009

Lecture numérique - Acteurs numériques - vulnéribilité - critique - Adobe


Voilà qui est étrange pour un magazine littéraire que de se plonger dans les risques sécuritaires informatiques, mais que voulez-vous, si l'on traite de livres numériques, le risque est bel et bien présent.

Ainsi, la firme Adobe révèle qu'une faille de sécurité a été découverte, confirmant des informations dévoilées sur la toile. En effet, pour qui se sert de l'Adobe Acrobat à l'Adobe Reader, depuis la version 7 à la dernière estampillée 9, il est possible qu'un invidu malintentionné ait recours à cette faille pour faire des dégâts.

Avec un PDF contenant de quoi exploiter cette faille, les risques pour un ordinateur sont multiples. Et comme l'éditeur a annoncé qu'il ne la corrigerait pas avant le 9 mars, il semble vivement à conseiller de désactiver la fonction javascript, par laquelle on pourrait causer des dégâts dans la machine.

Un code malicieux contenu dans le PDF piégé permettrait l'intrusion dans l'ordinateur par le biais d'un cheval de Troie. Le service pack 3 de Windows XP serait particulièrement sensible, mais manifestement Linux et Mac OS ne seraient pas non plus épargnés...

En clair, faites attention aux PDF que vous récupérez...